### Hierarchy

- GetBurnchainRewardListByAddressRequest

## Index

### Properties

- address
- limit
- offset

## Properties

### address

address: string

- Defined in src/generated/apis/BurnchainApi.ts:35

### Optional limit

limit: number

- Defined in src/generated/apis/BurnchainApi.ts:36

### Optional offset

offset: number

- Defined in src/generated/apis/BurnchainApi.ts:37

Generated using TypeDoc